PostgreSQLをサポートしない?!

Movable Type 3 および Movable Type 4 から Movable Type 5 へのアップグレードを見たら、MT-5からPostgreSQLをサポートしないと書いてあるけど、動いてることは動いてる。

で。MySQLをサポートするということのようなんだが、まあ、そのOSSのトレンドを分かってないしょっぱい感じがまた…。移行先を探すか。

コメント

タイトルとURLをコピーしました